Name:       uio-jump-tools
Version:    0.7
Release:    1%{?dist}
Summary:    Tools for jump hosts at UiO

Group:      System Environment/Base
License:    GPLv3+

URL:        http://www.uio.no/tjenester/it/maskin/linux/
Source0:    jump-admin.sh


BuildRoot:  %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:  noarch

Requires:   qrencode-libs

#BuildRequires: libxml2

%description
This package contains command line tools for CFEngine configured jump hosts at UiO.

%prep
%setup -q -c -T
install -p -m 0644 %{SOURCE0} .

%build

%install
rm -rf %{buildroot}

# bin
install -d -m 0755 %{buildroot}%{_bindir}
install -p -m 0755 %{SOURCE0} %{buildroot}%{_bindir}

# man

# libs

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%{_bindir}/*


%changelog
* Mon Dec 07 2020 Mikael Dalsgard <mikael.dalsgard@usit.uio.no> - 0.7-1
- Add support for RHEL 8
* Tue Dec 17 2019 Mikael Dalsgard <mikael.dalsgard@usit.uio.no> - 0.6-1
- Add support for existing and local users
* Wed Mar 13 2019 Mikael Dalsgard <mikael.dalsgard@usit.uio.no> - 0.5-1
- Add support for generating new secret for existing user
* Mon Mar 16 2015 Mikael Dalsgard <mikael.dalsgard@usit.uio.no> - 0.4-1
- Bugfix: some users already have personal groups
* Thu Mar 12 2015 Mikael Dalsgard <mikael.dalsgard@usit.uio.no> - 0.3-1
- Ading support for QR codes
* Mon Mar 09 2015 Mikael Dalsgard <mikael.dalsgard@usit.uio.no> - 0.2-1
- Adapting to SELinux
* Mon May 26 2014 Mikael Dalsgard <mikael.dalsgard@usit.uio.no> - 0.1-1
- Initial release
